Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80836 - Typo in rpm categories for gstreamer-plugins
Summary: Typo in rpm categories for gstreamer-plugins
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gstreamer-plugins
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 19:19 UTC by Michael Knepher
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-01 06:42:16 UTC


Attachments (Terms of Use)

Description Michael Knepher 2002-12-31 19:19:50 UTC
Description of problem: In anaconda's tree view for selecting from all packages,
gstreamer-plugins appears under the tree branches "Applictions -> Multimedia".  


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Run install
2. Choose to select from individual packages
3. In tree-view, find "Applictions". Expands to "Multimedia", with
gstreamer-plugins being only entry
    
Actual results:


Expected results: Typo "Applictions" should be corrected.


Additional info:

Comment 1 Bill Nottingham 2003-01-01 06:42:16 UTC
Fixed, will be in next build (0.5.0-18 or later)


Note You need to log in before you can comment on or make changes to this bug.